[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Question regarding (Zope) backports to stable


Zope 2.6.1 recently made it into unstable.  I am currently setting up a
zope server for use in an ISP environment, since zope 2.6.1 is the
latest stable version that is what I'd like to use.  The main reason is
that some of the zope packages that I'd like to use have only been
tested with 2.6.1.  I don't however want to run a system based on
unstable in this environment.

I would like to use dirstorage for zope
(http://dirstorage.sourceforge.net/) which is not packaged in either
stable or unstable.  I also checked and there doesn't appear to be an
intent to package or request to package this yet.

What is the correct way to proceed?  Is it reasonable to email the
maintainer first and ask him if he has plans to backport and to package
the additional software that I want?

I am not averse to maintaining a backport myself or even attempting to
package zope-dirstorage from scratch, I just don't want to do it if the
task has already been undertaken.

Fraser Campbell <fraser@wehave.net>                http://wehave.net/
Brampton, Ontario, Canada                            Debian GNU/Linux

Reply to: